package com.allinpay.demo.xstruct.quickpay;

import java.io.Serializable;

/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2024年11月9日
 **/
public class AGRACCTCHECK implements Serializable{

    
    /**
     * 
     */
    private static final long serialVersionUID = 1L;
    
    private String AGRMNO;
    private String ACCOUNT_NO;
    private String ACCOUNT_NAME;
    private String ID_TYPE;   //0：身份证,1: 户口簿，2：护照,3.军官证,4.士兵证，5. 港澳居民来往内地通行证,6. 台湾同胞来往内地通行证,7. 临时身份证,8. 外国人居留证,9. 警官证, X.其他证件
    private String ID;   //证件号
    private String TEL;   //手机号/小灵通
    
    public String getAGRMNO() {
        return AGRMNO;
    }
    public void setAGRMNO(String aGRMNO) {
        AGRMNO = aGRMNO;
    }
    public String getACCOUNT_NO() {
        return ACCOUNT_NO;
    }
    public void setACCOUNT_NO(String aCCOUNT_NO) {
        ACCOUNT_NO = aCCOUNT_NO;
    }
    public String getACCOUNT_NAME() {
        return ACCOUNT_NAME;
    }
    public void setACCOUNT_NAME(String aCCOUNT_NAME) {
        ACCOUNT_NAME = aCCOUNT_NAME;
    }
    public String getID_TYPE() {
        return ID_TYPE;
    }
    public void setID_TYPE(String iD_TYPE) {
        ID_TYPE = iD_TYPE;
    }
    public String getID() {
        return ID;
    }
    public void setID(String iD) {
        ID = iD;
    }
    public String getTEL() {
        return TEL;
    }
    public void setTEL(String tEL) {
        TEL = tEL;
    }
    
    
}
